Subject: CCL: value of MIF from GRID ver. 22

From: Jinsong Zhao <zh_jinsong..at..yahoo.com.cn>
Date: Mon, 9 Aug 2004 20:30:06 +0800 (CST)

Dear all,

I have used GRID ver. 22 to calculate the MIF. I found that many of the
values given by *.kont is ZERO for certain grid. I don't know if I
should discard those value when I try to analysis the MIF using a
third-party statistic software.

Would anyone here like to give me some information about the range of
the value of MIF?

Any suggestions and/or comments will be really appreciated.

Thanks in advance!

Best wishes,

Jinsong

=====
(Mr.) Jinsong Zhao
Ph.D. Candidate
School of the Environment
Nanjing University
No.22 Hankou Road, Najing 210093
P.R. China
E-mail: zh_jinsong..at..yahoo.com.cn

_________________________________________________________
Do You Yahoo!?
150MrGzMP37h?qKQ#,4xDz43HkRt@V5nLC
http://music.yisou.com/
C..at..E.CwPGS&SP>!SP#,KQ1iC@M<!"Q^M<:M?aM<
http://image.yisou.com
1G>MJG1000UW#,QE;"5gSJWTVz@)H]#!
http://cn.rd.yahoo.com/mail_cn/tag/1g/*http://cn.mail.yahoo.com/event/mail_1g/